{
	Init[ (s)
	{
		SetName(366);
		SetShortName(366);
		SetItemDescription(367);

		SetArmorValue(9);
		SetArmorType(6);
		SetCost(126);
		SetMarketValue(44);
		SetArmorConstraint(AR_Light);
		// Special Effect: none
	} ]
}
